% This file written by Chris Eppolito in 2023.
% I wrote a LaTeX tutorial on my website, which you should consider consulting if you have any questions.
% See https://eppo-math.codeberg.page/
%
\documentclass[12pt]{exam}
\usepackage[margin=1in]{geometry}
\usepackage{amsthm, amssymb, mathtools}
\usepackage[dvipsnames]{xcolor} % this is safe to remove
\newtheorem{theorem}{Theorem}
\newtheorem{proposition}[theorem]{Proposition}
\newtheorem{lemma}[theorem]{Lemma}
\newtheorem{corollary}[theorem]{Corollary}
\theoremstyle{definition}
\newtheorem*{definition}{Definition}
\newtheorem{example}[theorem]{Example}
\theoremstyle{remark}
\newtheorem{remark}{Remark}
\newtheorem{problem}{Problem}
\usepackage[capitalise,nameinlink]{cleveref}
\crefname{theorem}{Theorem}{Theorems}
\crefname{proposition}{Proposition}{Propositions}
\crefname{lemma}{Lemma}{Lemmas}
\crefname{corollary}{Corollary}{Corollaries}
\crefname{example}{Example}{Examples}
\crefname{definition}{Definition}{Definitions}
\crefname{remark}{Remark}{Remarks}
\crefname{problem}{Problem}{Problems}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% IF YOU NEED A BIBLIOGRAPHY, PUT THAT SETUP HERE

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{document}
\newcommand{\myRGB}[3]{\textcolor{red}{#1}\textcolor{green}{#2}\textcolor{blue}{#3}} % REMOVE THIS!
\newcommand{\myName}{\myRGB{My }{Name }{Here}}   % MODIFY THIS!
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\newcommand{\myAssignment}{Homework 36}
\header{\myName}{\Large{\myAssignment}}{\small{\today}} % NO TOUCHY!
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% INSTRUCTIONS: Solve (at least) one of the following problems.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{problem}
  Let \( K \leq H \leq G \).
  Prove or disprove: if \( K \trianglelefteq G \) then \( K \trianglelefteq H \).
\end{problem}
% \begin{proof}
%
% \end{proof}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{problem}
  Let \( H \leq G \) and let \( G / H \) denote the set of left cosets of \( H \).
  Prove that \( H \trianglelefteq G \) if and only if the quotient group operation \( (xH)(yH) = (xy)H \) is well-defined on \( G / H \).
  Conclude that the quotient group definition is ``best-possible'' in the sense that it requires the assumption that \( H \trianglelefteq G \).
\end{problem}
% \begin{proof}
%
% \end{proof}

%% RESOURCES FOR LaTeX
% https://detexify.kirelabs.org/classify.html
% https://www.overleaf.com/
% https://tex.stackexchange.com/
\end{document}
